[<text>
<title>great western &lt;gwf&gt; sells insurance unit</title>
<dateline>    beverly hills, calif., march 24 - </dateline>great western financial
corp said it agreed to sell its john alden life insurance co
and its affiliated operations for 280 mln dlrs to a
newly-formed company onwed by the john alden management group.
    general electric credit corp delivered a commitment letter
arranged by the gecc capital markets group inc for the
financing.
    great western said the pre-tax gain on the sale will be
approximately 65 mln dlrs, and after tax gain will be 
approximately 15 mln.
 reuter
</text>]